// FUNCTIONS FOR VIMEO VIDEO GALLERY
if ($('body').hasClass('video-page')) {
	var oEmbedCallback = 'embedVideo';	
	var oEmbedUrl = 'http://vimeo.com/api/oembed.json';	
	var loadFirst = true;
	function embedVideo(video) {
		var videoEmbedCode = video.html;
		document.getElementById('embed').innerHTML = unescape(videoEmbedCode);
	}
	function init() {
		var links = document.getElementById('thumbs').getElementsByTagName('a');
		for (var i = 0; i < links.length; i++) {
			if (document.addEventListener) {
				links[i].addEventListener('click', function(e) {
					var link = this;
					loadScript(oEmbedUrl + '?url=' + link.href + '&width=504&height=280&callback=' + oEmbedCallback);
					e.preventDefault();
				}, false);
			}
			else {
				links[i].attachEvent('onclick', function(e) {
					var link = e.srcElement.parentNode;
					loadScript(oEmbedUrl + '?url=' + link.href + '&width=504&height=280&callback=' + oEmbedCallback);
					return false;
				});
			}
		}
		if (loadFirst) {
			loadScript(oEmbedUrl + '?url=' + links[0].href + '&height=280&width=504&callback=' + oEmbedCallback);
		}
	}
	function loadScript(url) {
		var js = document.createElement('script');
		js.setAttribute('src', url);
		document.getElementsByTagName('head').item(0).appendChild(js);
	}
	window.onload = init;
}



