<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='YouTube Videos Page' />
    <cms:editable name='youtTubeChannel' label='The YouTube Channel to be used' type='text'>wloltigerlolw2</cms:editable>
<!DOCTYPE html>
    <!--[if IE 7]><html class="no-js ie7" lang="en" ><![endif]-->
<!--[if IE 8]><html class="no-js ie8" lang="en" ><![endif]-->
<!--[if IE 9]><html class="ie9" lang="en" ><![endif]-->
<!--[if IE]><html class="ie9" lang="en" ><![endif]-->
<html lang="en">
  <head>
    <title>Video Gallery</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="" />
    <meta name="keywords" content="" />      
    <meta name="author" content="">
    <meta name="robots" CONTENT="index, follow">
    <link rel="shortcut icon" type="image/x-icon" href="<cms:show k_site_link />favicon.ico"  />
    <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/reset.css">  
    <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/normalize.min.css">    
    <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/bootstrap.min.css"> 
    <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/bootstrap-responsive.min.css"> 
    <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/global.css">
    <script type="text/javascript" src="<cms:show k_site_link />js/modernizr.custom.11841.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery-migrate/1.2.1/jquery-migrate.min.js"></script>
    <!--[if IE 8]> <html class="no-js lt-ie9 ie8" lang="en" > 
        <link rel="stylesheet" type="text/css" href="<cms:show k_site_link />css/ie8.css">
     <![endif]-->
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--[if IE]>
        <meta http-equiv="Page-Enter" content="blendTrans(duration=0)" />
        <meta http-equiv="Page-Exit" content="blendTrans(duration=0)" />
    <![endif]-->     
    <script type="text/javascript" src="<cms:show k_site_link />js/youTube.js"></script> 
  </head>
  <body class="video-page">
    <cms:show theHeader />    
    <div id="videos_page" class="content-container page-content videos-page">
        <div class="inner-content-wrapper">
            <div class="row">
              <div class="title-text col-md-12">
                <h4>
                  <cms:editable name='videos_page_tagline' type='text' label='Page Tagline'>
                    YouTube Video Gallery        
                  </cms:editable>                
                </h4>
              </div>
            </div> 
            <div class="row">
              <div class="col-md-12">
                <div id="videos_wrapper">
                    <div id="frame"></div>
                    <script type="text/javascript"> 
                        $(window).load(function(){
                            $('#frame').ytv({
                                user: "<cms:php> echo '<cms:get_custom_field 'youtTubeChannel' masterpage='youTube.php' />'; </cms:php>",
                                accent: '#d51c18'
                            });
                        });
                    </script>
                </div>
              </div>
            </div>
        </div>
    </div>
    <script type="text/javascript" src="<cms:show k_site_link />js/bootstrap.min.js"></script>
    <script type="text/javascript" src="<cms:show k_site_link />js/global.js"></script>
  </body>
</html>
<?php COUCH::invoke(); ?> 